Subject: Ticket Assigned - Change of area instead of Al Barsha should be Al qouz
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:43:12 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Change of area instead of Al Barsha should be Al qouz Dear Max,

Good day!

Please be note that my order number 9654660839 item of 6 for AED 248 is
confirmed. Want I want you to do is please change the area of place
delivery instead of Al Barsha should be AL QOUZ. I cannot change from
myside and there’s other option to cancel and order again but sad to say If
I will do some of item is out of stock especially for my size.

Please let me know if you done amend from your end.

Attached order confirmation for your reference.

Thanks and Best Regards,

Joy Golez

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2446731